package com.trade.common.enums;

public enum GenderEnum implements BasicEnum {
    male("male", "男"),
    female("female", "女");

    GenderEnum(Object code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    private Object code;

    private String desc;

    @Override
    public Object getCode() {
        return code;
    }

    public void setCode(Object code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}